<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Add Image...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Attachments</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Swipe left on a screenshot to delete.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Screenshot_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Cancel</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>OK</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Send</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Try Again</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Contact Info</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ unexpectedly quit. Would you like to send a report so we can fix the problem?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Please describe any steps needed to trigger the problem</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Problem Report for %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Details</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>The above report may contain personal information. You can tap to view its content before submission, or swipe left to remove.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Diagnostics Data</string>
	<key>SUPKIT_EMAIL</key>
	<string>Email</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>The report cannot not be sent due to an attachment problem.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>The attachments are too large (%@). The maximum size is %@. Please remove some attachments or resize them.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Form Incomplete</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Please fill out all fields and make sure your email address is correct.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Write your message here...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Subject</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Type</string>
	<key>SUPKIT_NAME</key>
	<string>Name</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>No Screenshots</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>None</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>The report could not be sent due to a connection problem.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Please check your Internet connection or Firewall settings and try again.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Bug Report</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Feedback</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Please select...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Question</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Support Request</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Something Wrong</string>
</dict>
</plist>
